<div
  align='center'
  style='
    font-weight:bold;
    padding:2px;
    background-color:#0000c0;
  '
>
psycNick
</div>
<div align='left' style='padding-top:2px;'>
this is<br />
a text<br />
addline 0<br />
addline 1<br />
addline 2<br />
addline 3<br />
addline 4<br />
addline 5<br />
addline 6<br />
addline 7<br />
addline 8<br />
addline 9
</div>
